body, html {
  height: 100%;
  margin: 0;
  font: 400 garamond, sans-serif;
    line-height: 1.6;
}

header {
    background: #5c5025;
}

a, a:visited {color: #bdab7d;}
a:hover {color: #5c5025;}

/*  HOME PAGE ARRROW DOWN */
i {
  border: solid #f2eeeb;
	border-width: 0 3px 3px 0;
  display: inline-block;
  padding: 7px;
}
i:hover {
  border: solid #bdab7d;
	border-width: 0 3px 3px 0;
  display: inline-block;
  padding: 7px;
}
   .arrow-down {
	position: absolute;
	top: 90%;
	left:50%;
    -webkit-transform: rotate(45deg);
	transform: rotate(45deg);	
       z-index: 200;
}

/* ****** HOME PAGE SLIDE SHOW  **** */

.slideshow {
  list-style: none;
  z-index: 1;
}

.slideshow li span {
  width: 100%;
  position: absolute;
      background-attachment: fixed;
  top: 0px;
  left: 0px;
  color: transparent;
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: none;
  opacity: 0;
  z-index: 0;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-animation: imageAnimation 24s linear infinite 0s;
  -moz-animation: imageAnimation 24s linear infinite 0s;
  animation: imageAnimation 24s linear infinite 0s;
}

           
.slidertext {
    color: #f3ead4;
     line-height: 110%;
    font: 700 garamond, sans-serif;
   text-shadow: 1px 1px 4px #000000;
    letter-spacing: 1px;
    font-size: 1.5em;
    position: absolute;
    bottom: 20%;
    right: 5%;
    text-align: right;
}

@media only screen and (max-width: 950px) {
    .slidertext {
        left: 50%;
    }
}

@media only screen and (max-width: 550px) {
    .slidertext {
        left: 30%;
    }
}

@media only screen and (max-width: 500px) {
    .slidertext {
        left: 10%;
    }
}


.no-cssanimations .slideshow li span { opacity: 1; }
    
    @-webkit-keyframes 
imageAnimation { 0% {
 opacity: 0;
 -webkit-animation-timing-function: ease-in;
}
 12.5% {
 opacity: 1;
 -webkit-animation-timing-function: ease-out;
}
 25% {
 opacity: 1;
}
 37.5% {
 opacity: 0;
}
 100% {
 opacity: 0;
}
}

@-moz-keyframes 
imageAnimation { 0% {
 opacity: 0;
 -moz-animation-timing-function: ease-in;
}
 12.5% {
 opacity: 1;
 -moz-animation-timing-function: ease-out;
}
 25% {
 opacity: 1;
}
 37.5% {
 opacity: 0;
}
 100% {
 opacity: 0;
}
}

@keyframes 
imageAnimation { 0% {
 opacity: 0;
 -webkit-animation-timing-function: ease-in;
 -moz-animation-timing-function: ease-in;
 animation-timing-function: ease-in;
}
 12.5% {
 opacity: 1;
 -webkit-animation-timing-function: ease-out;
 -moz-animation-timing-function: ease-out;
 animation-timing-function: ease-out;
}
 25% {
 opacity: 1;
}
 37.5% {
 opacity: 0;
}
 100% {
 opacity: 0;
}
}

@-webkit-keyframes 
titleAnimation { 0% {
 opacity: 0;
}
 12.5% {
 opacity: 1;
}
 25% {
 opacity: 1;
}
 37.5% {
 opacity: 0;
}
 100% {
 opacity: 0;
}
}

@-moz-keyframes 
titleAnimation { 0% {
 opacity: 0;
}
 12.5% {
 opacity: 1;
}
 25% {
 opacity: 1;
}
 37.5% {
 opacity: 0;
}
 100% {
 opacity: 0;
}
}

@keyframes 
titleAnimation { 0% {
 opacity: 0;
}
 12.5% {
 opacity: 1;
}
 25% {
 opacity: 1;
}
 37.5% {
 opacity: 0;
}
 100% {
 opacity: 0;
}
}     
.slideshow li:nth-child(1) span { 
    background-image: url(../images/hero-5.jpg);
    min-height: 100%;}

.slideshow li:nth-child(2) span {
  background-image: url(../images/hero-1.jpg);
     min-height: 100%;
  -webkit-animation-delay: 6s;
  -moz-animation-delay: 6s;
  animation-delay: 6s;
}

.slideshow li:nth-child(3) span {
  background-image: url(../images/hero-3.jpg);
     min-height: 100%;
  -webkit-animation-delay: 12s;
  -moz-animation-delay: 12s;
  animation-delay: 12s;
}

.slideshow li:nth-child(4) span {
  background-image: url(../images/hero-4.jpg);
     min-height: 100%;
  -webkit-animation-delay: 18s;
  -moz-animation-delay: 18s;
  animation-delay: 18s;
}



.container {
            position: absolute;
            width: 100%;
            top: 100%;
            
        }    

/* ***  MOBILE SLIDE SHOW 800px  *** */

@media only screen and (max-width: 1024px) {
    .slideshow li span {
  width: 100%;
   position: absolute;  
  background-attachment: scroll;
  top: 0px;
  left: 0px;
  color: transparent;
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: none;
  opacity: 0;
  z-index: 0;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-animation: imageAnimation 24s linear infinite 0s;
  -moz-animation: imageAnimation 24s linear infinite 0s;
  animation: imageAnimation 24s linear infinite 0s;
}
    
   .slideshow li:nth-child(1) span { background-image: url(../images/mobile-5.jpg);
        }

.slideshow li:nth-child(2) span {
  background-image: url(../images/mobile-1.jpg);  
  -webkit-animation-delay: 6s;
  -moz-animation-delay: 6s;
  animation-delay: 6s;
}

.slideshow li:nth-child(3) span {
  background-image: url(../images/mobile-3.jpg);
  -webkit-animation-delay: 12s;
  -moz-animation-delay: 12s;
  animation-delay: 12s;
}

.slideshow li:nth-child(4) span {
  background-image: url(../images/mobile-4.jpg); 
  -webkit-animation-delay: 18s;
  -moz-animation-delay: 18s;
  animation-delay: 18s;
}     
}


/*  ***  main page intro with falcon pic  ***  */

.falcon {
    width: 35%;
    float: left;
    margin-right: 5%;
    padding: 0 1% 0 0
}
.falcon-2 {
    width: 35%;
    float: right;
    margin: 10px 0 0 0;

}
.main-intro-2{
    width: 60%;
    float:left;
    margin-right: 4%;
    padding: 0 1% 0 0;
}

@media only screen and (max-width: 800px) {
    .falcon {width: 100%}
    .falcon-2 {width: 100%}
    .main-intro-2 {width: 100%;}
}


/* video */
/* Index flex */

.container-main-page { 
  padding: 0;
  display: -ms-flexbox;
    display: -webkit-box;
  display: flex;
    position: relative;
    background: #ffffff;
    width: 100%;
  -ms-flex-wrap: wrap;
  -ms-flex-direction: column;
  -webkit-flex-flow: row wrap; 
  flex-flow: row wrap; 
	justify-content:center;
}
    
	.item-main-page {
        border:thin solid #bdab7d; 
	padding: 1vw;
  -ms-flex: auto;
  flex:initial;  
  width: 25%; 
  margin: 3% 2%; 
	
}

.item-main-page a h2{
    font-family: garamond;
    color: #b6ab7d;
    text-align: center;
    font-size: 1.4em;
      letter-spacing: .15rem;
    line-height: -5em;
    font-weight: 600;
}

.general-page-main-image img{
    width: 100%;
}

video { 
    position: fixed;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    transform: translateX(-50%) translateY(-50%);
 background: url("../images/video-load.jpg") no-repeat;
  background-size: cover;
  transition: 1s opacity;
}

#polina { 
    position: absolute;
    top: 5%;
    left: 5%;
    z-index: 100;
}

@media only screen and (max-device-width: 1024px) {
    #polina {
        background: rgba(90,80,37,0.0);
        width:60%;
         padding: 1%;
    }
    #polina button {
        visibility: hidden;
    }
    video {
        
        visibility: hidden;
    }
    nav {
        background: #bdab7d;
        z-index: 1000;
    }

}

@media only screen and (max-width: 1024px) {
       .item-main-page {
        width: 73%;
    }
}
@media screen and (max-width: 500px) { 
  #polina {width:85%;} 
    
    .item-main-page {
        width: 80%;
    }
}

h1 {
  font-size: 2em;
  text-transform: uppercase;
  margin-top: 0;
  letter-spacing: .2rem;
}

h2 {
    font-size: 1.5rem;
  text-transform: uppercase;
  margin-top: 0;
  letter-spacing: .2rem;
}


/*  *****  Floor Plan Slider - te-karearea.html ***** 
*****************************************************  */
.mySlides {
 display:none;
}

img {
 max-width: 100%;
 margin-bottom: 0px;
}
        .flex-container {
  display: flex;
  flex-wrap: wrap;
            justify-content: center;
          
}
figure {
 text-align:center;
} 
        
.w3-col {
justify-content: center;
}

.s4 {
  width: 12%;
}

.w3-content {
  max-width: 80%;
  margin: auto;
}

.w3-container {
  padding:  16px;
}

.w3-container:after,.w3-panel:after,.w3-row:after,.w3-row-padding:after,.w3-topnav:after,.w3-clear:after,.w3-btn-group:before,.w3-btn-group:after,.w3-btn-bar:before,.w3-btn-bar:after {
  content: "";
  display: table;
  clear: both;
}

.w3-row-padding {
  padding: 8px 9px;
}

.w3-row-padding > .w3-col {
  padding: 5px 10px;
}

.w3-section {
  margin-top: 16px !important;
  margin-bottom: 16px !important;
}

[class*="w3-border-"] {
 border-style: solid;
 border-width: .2px; 
}

.w3-border-red,
.w3-hover-border-red:hover {
  border-color: #5c5025 !important;
}

.w3-hover-shadow {
transition: background-color .3s,color .15s,box-shadow .3s,opacity 0.9s;
}

.w3-hover-shadow:hover {

}

header > h2,
header > p {
 text-align: center;
}

p {
 padding: .5em 0;
}

header {
 padding: 1.5em 0;
}

 pre {
 font-family: Consolas, Menlo, monospace;
 font-size: 1em;
 white-space: pre-wrap;
}


/*  *****  Header for Generic Pages  **** */
.karearea-logo-general-page{
    margin: 0 auto;
    background: #5c5025;
    text-align: center;
    width: 25%;
}
@media only screen and (max-width: 1024px) {
    .karearea-logo-general-page{
        width: 50%;
    }
}
@media only screen and (max-width: 500px) {
    .karearea-logo-general-page{
        width: 70%;
    }
}
.karearea-head
 {
	 text-align: center;
     font-family: Garamond;
     text-transform: uppercase;
	 font-size: 1.65em;
	 font-weight: bold;
	margin: auto 0;
	  display: flex;
  justify-content: center;
  color: #bdab7d;
  text-decoration: none;
  background:rgba(90,80,37,1);
  padding: .5rem;
  transition: .6s background; 
}
.karearea-intro{
	width: 100%;
	color: #5c5025;
	background-color: #ffffff; 
	text-align:center;
	padding:50px 80px;
}

.general-page-conent {
    margin: auto;
    width: 75%;
    font-family: Garamond !important;
}
.general-page-conent p{
   line-height: normal;
    font-size: 1.2em;
}
.general-page-content h1 {
    text-align: center;
    font-family: Garamond !important;
    color: #bdab7d;
    font-weight: 700;
}
.general-page-content h2 {
        font-weight: bold;
    line-height: 2em;
}
.general-page-content p {
    font-size: 2em;
}

.general-page-conent p strong{
    font-weight: bold;
}

@media screen and (max-device-width: 800px) {
    html { background: #ffffff no-repeat center center fixed; }
  #bgvid { display: none; }
}


.download-btn{
    background-color: #bdab7d;
    max-width: 200px;
    margin: 0 2%;
    border-radius: 14px 14px 14px 14px;
    border-bottom: #5c5025 solid medium;
}
.button, .button:visited{
    background-color: #bdab7d;
    border: none;
    color: white;
    padding: 1% 2%;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 1.2em;
      letter-spacing: .15rem;
    margin: 4px 2%;
    cursor: pointer;
    border-bottom: #5c5025 solid medium;
    border-radius: 7px;
}
.button:hover {
    background-color: #5c5025;
    color: #ffffff;
}


.download {
    display: flex;
    justify-content: center;
    background-color: #bdab7d;
}

 a.download{
    color: #5c5025;
}
a:hover.download{
    color: #ffffff;
}
.download h2 {
    padding: 5% 0;
     color: #5c5025;
    text-align: center;
}

/* Form */

.contact-form{	
	margin: 0% auto;
	width: 100%;
	padding: 0 0;
	background-color: #ffffff;
}

@media screen and (max-width: 500px) { 
 .contact-form {width:95%;} 
}
.theme_btn{
	margin: 1% auto;
	text-align: center;
	background-color: #bdab7d;
	color: #ffffff;
	width: 64% ;
	padding: 2%;
    border-radius: 7px;
    border-bottom: #5c5025 solid medium;
}
.theme_btn:hover{
	background: #5c5025;
}

input {
    color: #5c5025;
	padding: 1.75%;
	margin: 1% 5%;
    width: 50%;
	font: lato;
	font-size: 1em;
}
textarea{
    color: #5c5025;
	padding: 2% 2%;
	margin: 1% 0%;
    width: 60%;
	font: lato;
	font-size: 1em;
}
em {
	font-style: italic;
	font-size: 0.85em;
}

 .title-form
{
    font-family: Garamond; 
    text-transform: none;
    font-size: 1.5em;
margin-top: 5%;
margin-bottom: 5%;
color: #bdab7d;
    font-weight: 600;
}


/*  ***  FORM ENDS  *** */


#map {
        width: 90%;
        margin: 0 auto 3% auto;
        height: 500px;
      }

.map-container{
    margin: 5% 0 10% 0;
}

/*  VIDEO GENERAL PAGES  */
@media only screen and (max-width: 1350px){
    .video-section {
    width: 100%;
        clear:both;
    }}
.video-title-general {
    justify-content: center;
    margin: 1% auto 0 auto;
}
.video-general {
    justify-content: center;
    margin: 2% auto;
    min-width: 90%;
}



/*  GALLERY  */

div.projectglenorchy-gallery
{
width: 1200px;
margin: auto;
position: relative;
text-align: left;
overflow: hidden;
-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
}

@media only screen and (max-width: 1024px){
    div.projectglenorchy-gallery {width:100%;padding:0 10px}
}

section.content
{
width: 100%;
	margin: auto;
}
section.content {
padding: 2% 5% 1% 5%;
background: rgba(255,255,255,0.65);
-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
}
section.content h1.title
{
    font-family: Garamond; 
text-align: center;
    font-size: 1.8em;
      letter-spacing: .2rem;
margin-top: 5%;
margin-bottom: 3%;
color: #bdab7d;
}
h2.title
{
    font-family: Garamond; 
    font-weight: 600;
text-align: center;
    font-size: 1.3em;
margin-top: 1%;
margin-bottom: 1%;
color: #bdab7d;
}


/*  NAVIGATION   ****  NAVIGATION  ****  */

nav {display: flex;
	justify-content: center;
	padding: 1% 0%;
	margin: 0 auto;
	position:relative;
	top: 0;
	z-index: 10000;}


/*  mobile Nav  */

@media only screen and (min-width: 1025px){
		nav{
		padding: 40px 0 0 0;	
		}
	}

nav ul
{
margin:auto;
list-style-type: none;
position: relative;
margin-bottom: 25px;
}
nav ul li
{
    font-family: Garamond; 
    text-transform: uppercase;
    font-weight: bold;
float: left;
padding: 0  20px 0 25px;
margin: 0;
line-height: 1.3em;
font-size: 1.3em;
}
nav ul li a
{
	color: #bdab7d;
	text-decoration: none;
float: right;
}
nav ul li a:visited{color: #bdab7d;}
nav ul li a:hover {color: #ffffff;}

@media only screen and (max-width: 1024px){
	nav {display: block; padding:0; margin:10px 0 0 0;width:160px;background-color:none; float: right; color: #5c50s5; z-index: 2000;} 
	nav ul{padding:10px;margin:0;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
    nav ul li{width:100%;padding:5px 0; text-align: right; border-bottom: #5c5025 solid thin;font-size: 1em;}
	nav ul li a:visited {color: #ffffff;text-shadow: 0px 0px 0px #888888;}
	nav ul li a {color: #ffffff;text-shadow: 0px 0px 0px #888888; text-align: right;}
	nav ul li a:hover {color: #5c5025; text-shadow: 0px 0px 0px #888888;}
	}



/*  Slimmenu css */
.menu-collapser
{position:relative; width:100%; height:38px; padding:0 8px; color:#ffffff; font-size:14px;  line-height:38px;  background-color: rgba(255,255,255,0.00);box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
.collapse-button{position:absolute;right:8px;top:50%;width:40px;padding:7px 10px;color:#ffffff;font-size:14px;text-align:center;background-color: #5c5025;border-radius:2px;cursor:pointer;transform:translate(0, -50%);-o-transform:translate(0, -50%);-ms-transform:translate(0, -50%);-moz-transform:translate(0, -50%);-webkit-transform:translate(0, -50%);box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
.collapse-button:hover,
.collapse-button:focus{color:#FFF;background-color:#f3f3f3s}
.collapse-button .icon-bar{display:block;height:2px;width:18px;margin:2px 0;background-color:rgba(243,243,243,1.00);border-radius:1px}
ul.slimmenu{width:100%;margin:0;padding:0;list-style-type:none}
ul.slimmenu:before,ul.slimmenu:after{content:'';display:table}
ul.slimmenu:after{clear:both}ul.slimmenu.collapsed li{display:block;width:100%;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
ul.slimmenu.collapsed li>ul{position:static;display:none}
ul.slimmenu.collapsed li a{display:block;border-bottom:1px solid rgba(0,0,0,0.075);box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
ul.slimmenu.collapsed li .sub-toggle{height:40px}
ul.slimmenu li{position:relative;float:left;display:inline-block;background-color:#AAA}
ul.slimmenu li ul{margin:0;list-style-type:none}
ul.slimmenu li ul li{background:#bbbbbb}
ul.slimmenu li>ul{position:absolute;left:0;top:100%;z-index:1999;display:none;width:100%}
ul.slimmenu li>ul>li ul{position:absolute;left:100%;top:0;z-index:999;display:none;width:100%}
ul.slimmenu li a{display:block;padding:12px 64px 12px 16px;color:#333;font-size:16px;font-weight:400;transition:background-color 0.5s ease-out;-o-transition:background-color 0.5s ease-out;-moz-transition:background-color 0.5s ease-out;-webkit-transition:background-color 0.5s ease-out}
ul.slimmenu li a:hover{text-decoration:none;background-color:#999}
ul.slimmenu li .sub-toggle{background:none repeat scroll 0 0 rgba(0,0,0,0.075);position:absolute;right:0;top:0;z-index:1999;width:48px;height:100%;text-align:center;cursor:pointer}
ul.slimmenu li .sub-toggle:before{content:'';display:inline-block;height:100%;margin-right:-0.25em;vertical-align:middle}
ul.slimmenu li .sub-toggle>i{display:inline-block;color:#333;font-size:18px;vertical-align:middle}
ul.slimmenu>li{border-left:1px solid #999}
ul.slimmenu>li:first-child,ul.slimmenu>li.has-submenu+li{border-left:0}







/*  FOOTER  */

footer {
    background: #5c5025;
    position: relative;
    font-size: 1.5em;
    font-family: Garamond; 
    bottom: 0;
    width: 100%;
    color: #ffffff;
}
footer p{
    padding: 3%;
    text-align: center;
}
.footer-more-info {
    font-size: .9em;
    letter-spacing: .15rem;
    text-align: center;
}
.footer-more-info a, a:visited{
    color: #ffffff;
}
.footer-more-info a:hover{
    color: #bdab7d;
}
.flex-center {
  display: flex;
  justify-content: center;
}
.partnerlogoitem{
	display:block;
	position: relative;
	width: 15%;
	float: left;
	padding: 2% 3% 2% 3%;
}


@media screen and (max-width: 1024px) { 
 .partnerlogoitem {width:25%;
    padding: 2% 2% 2% 2%;} 
}
@media screen and (max-width: 500px) { 
 .partnerlogoitem {width:25%;
    padding: 2% 2% 2% 2%;} 
}

